1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Aiuto modifica Ps4 Pro

Discussione in 'Discussione generale PS4' iniziata da anubisjuventino, 30 Ago 2018.

  1. anubisjuventino

    anubisjuventino Livello 3

    Iscritto:
    18 Mar 2017
    Messaggi:
    45
    Like ricevuti:
    4
    giorno, sto per comprare una ps4 pro chassis A CUH-7016B, che dovrebbe aver il firmware 4.07.

    Volevo sapere seguo la vostra guida per il 5.05 ? è quello al momento migliore?

    https://www.reboot.ms/forum/threads...-firmware-5-05-metodo-semplice-e-veloce.8491/

    Mi sembra che l'ultima versione di aggiornamento sia la 5.55, mettiamo che oggi esca un gioco (che quindi sarà compatibile solo dal 5.55 in su) , c'è speranza di poterlo far girare sulla ps4 modificata al 5.05 o dobbiamo aspettare un aggiornamento dell hen a una versione superiore? come sempre grazie
     
    #1
  2. GBstation

    GBstation Livello 2

    Iscritto:
    23 Gen 2015
    Messaggi:
    39
    Like ricevuti:
    7
    Ciao, ti confermo che basta seguire quella guida per eseguire l'hen su FW 5.05: è completa di tutti i passaggi da fare e informazioni utili.

    L'ultimo firmware disponibile è il 5.56 ed è necessario per poter usufruire dei servizi online come PSN.

    L'unico modo per avviare il backup di un gioco uscito per firmware 5.55 è aspettare che l'hen sia disponibile su tale firmware (e quindi i relativi payload) per poterne eseguire il dump e renderlo funzionante su un firmware inferiore come 5.05, 4.55 e 4.05.
     
    #2
    Ultima modifica: 3 Set 2018
    A raidenrsx piace questo elemento.
  3. PokeHax10

    PokeHax10 Livello 4

    Iscritto:
    26 Mar 2016
    Messaggi:
    77
    Like ricevuti:
    3
    domanda: una volta scaricati i pkg dei giochi ed installati correttamente sulla console mentre si è su fw 5.05 si potrà comunque giocare agli stessi aggiornando la console?
     
    #3
  4. GBstation

    GBstation Livello 2

    Iscritto:
    23 Gen 2015
    Messaggi:
    39
    Like ricevuti:
    7
    Se questi sono fpkg necessitano sempre dell'HEN per essere resi eseguibili.
    Aggiornando ad una versione superiore, l'HEN per firmware 5.05 non funziona più e quindi questi giochi non sono più avviabili.
     
    #4
Sto caricando...

Condividi questa Pagina